.text {
  transition: 0.3s;
}
.text--link {
  color: #FFBF00;
}
.text--primary {
  color: #FFFFFF;
}
.text--secondary {
  color: #C496AA;
}
.text--tertiary {
  color: #A8768A;
}

.icon--accent {
  color: #FFBF00 !important;
}
.icon--1 {
  color: #4F0F28;
}
.icon--2 {
  color: #FFFFFF;
}
.icon--3 {
  color: #C496AA;
}

:root {
  --bg-main: #330C1C;
  --yellow-main: #FFBF00;
  --bg-3: #4F0F28;
  --border-main: #6E2B46;
  --text-secondary: #C496AA;
  --border-secondary: #6E2B46;
  --switcher: #C496AA;
}

.background {
  transition: 0.3s;
}
.background--back-main {
  background: #330C1C;
}
.background--back-2 {
  background: #3F0C21;
}
.background--back-3 {
  background: #4F0F28;
}
.background--white {
  background: rgba(255, 255, 255, 0.1);
}

body.light-theme {
  --bg-main: #F1F1F3;
  --yellow-main: #80113C;
  --bg-3: #fff;
  --border-main: #E4E4E8;
  --text-secondary: #777788;
  --border-secondary: #6E2B46;
  --switcher: #FFBF00;
}

body.light-theme .text--link {
  color: #80113C;
}
body.light-theme .text--primary {
  color: #18181C;
}
body.light-theme .text--secondary {
  color: #777788;
}
body.light-theme .text--tertiary {
  color: #AEAEB8;
}
body.light-theme .icon--accent {
  color: #80113C !important;
}
body.light-theme .icon--1 {
  color: #FFBF00;
}
body.light-theme .icon--2 {
  color: #18181C;
}
body.light-theme .icon--3 {
  color: #777788;
}
body.light-theme .background--back-main {
  background: #F1F1F3;
}
body.light-theme .background--back-2 {
  background: #E4E4E8;
}
body.light-theme .background--back-3 {
  background: #FFFFFF;
}
body.light-theme .background--white {
  background: #FFFFFF;
}

.color--black {
  color: #000000;
}
.color--black-50 {
  color: rgbd(#000000, 0.5);
}
.color--white {
  color: #FFFFFF;
}
.color--gray {
  color: #D9D9D9;
}
.color--gray-secondary {
  color: #BFBFBF;
}
.color--gray-third {
  color: #333333;
}
.color--gray-5 {
  color: #E0E0E0;
}
.color--gray-2 {
  color: #F5F5F5;
}
.color--dark-gray {
  color: #404040;
}
.color--green {
  color: #29D37E;
}
.color--red {
  color: #E0455A;
}
.color--burgundy-800 {
  color: #200610;
}
.color--burgundy-800 {
  color: #200610;
}
.color--burgundy-600 {
  color: #3F0C21;
}
.color--burgundy-500 {
  color: #4F0F28;
}
.color--burgundy-400 {
  color: #6E2B46;
}
.color--burgundy-300 {
  color: #A8768A;
}
.color--burgundy-200 {
  color: #C496AA;
}
.color--burgundy-100 {
  color: #DAAEC1;
}
.color--burgundy-50 {
  color: #EBBDD0;
}
.color--burgundy-accent {
  color: #80113C;
}
.color--neutral-900 {
  color: #18181C;
}
.color--neutral-800 {
  color: #27272B;
}
.color--neutral-700 {
  color: #484852;
}
.color--neutral-600 {
  color: #5F5F6D;
}
.color--neutral-500 {
  color: #777788;
}
.color--neutral-400 {
  color: #9292A0;
}
.color--neutral-300 {
  color: #AEAEB8;
}
.color--neutral-200 {
  color: #C8C9D0;
}
.color--neutral-100 {
  color: #E4E4E8;
}
.color--neutral-50 {
  color: #F1F1F3;
}
.color--yellow-600 {
  color: #CC9800;
}
.color--yellow-500 {
  color: #FFBF00;
}
.color--yellow-300 {
  color: #FFD761;
}
.color--yellow-200 {
  color: #FFEBB2;
}
.color--blue {
  color: #0099FF;
}
.color--orange {
  color: #E48423;
}

.bg--black {
  background: #000000;
}
.bg--black-50 {
  background: rgbd(#000000, 0.5);
}
.bg--white {
  background: #FFFFFF;
}
.bg--gray {
  background: #D9D9D9;
}
.bg--gray-third {
  background: #333333;
}
.bg--gray-5 {
  background: #E0E0E0;
}
.bg--gray-2 {
  background: #F5F5F5;
}
.bg--dark-gray {
  background: #404040;
}
.bg--green {
  background: #29D37E;
}
.bg--red {
  background: #E0455A;
}
.bg--burgundy-800 {
  background: #200610;
}
.bg--burgundy-700 {
  background: #330C1C;
}
.bg--burgundy-600 {
  background: #3F0C21;
}
.bg--burgundy-500 {
  background: #4F0F28;
}
.bg--burgundy-400 {
  background: #6E2B46;
}
.bg--burgundy-300 {
  background: #A8768A;
}
.bg--burgundy-200 {
  background: #C496AA;
}
.bg--burgundy-100 {
  background: #DAAEC1;
}
.bg--burgundy-50 {
  background: #EBBDD0;
}
.bg--burgundy-accent {
  background: #80113C;
}
.bg--neutral-900 {
  background: #18181C;
}
.bg--neutral-800 {
  background: #27272B;
}
.bg--neutral-700 {
  background: #484852;
}
.bg--neutral-600 {
  background: #5F5F6D;
}
.bg--neutral-500 {
  background: #777788;
}
.bg--neutral-400 {
  background: #9292A0;
}
.bg--neutral-300 {
  background: #AEAEB8;
}
.bg--neutral-200 {
  background: #C8C9D0;
}
.bg--neutral-100 {
  background: #E4E4E8;
}
.bg--neutral-50 {
  background: #F1F1F3;
}
.bg--yellow-600 {
  background: #CC9800;
}
.bg--yellow-500 {
  background: #FFBF00;
}
.bg--yellow-300 {
  background: #FFD761;
}
.bg--yellow-200 {
  background: #FFEBB2;
}
.bg--blue {
  background: #0099FF;
}
.bg--orange {
  background: #E48423;
}

.ls--1-1 {
  letter-spacing: -1.1%;
}

.border--stroke-1 {
  border: 1px solid #6E2B46;
}
.border--stroke-3 {
  border: 1px solid #C496AA;
}

body.light-theme .border--stroke-1 {
  border: 1px solid #E4E4E8;
}
body.light-theme .border--stroke-3 {
  border: 1px solid #AEAEB8;
}

.media-page {
  position: relative;
  z-index: 5;
}
.media-page__top {
  position: relative;
  z-index: 6;
}
@media (max-width: 992px) {
  .media-page__top {
    display: none;
  }
}
.media-page__mobile-top {
  display: none;
  position: relative;
  z-index: 6;
}
@media (max-width: 992px) {
  .media-page__mobile-top {
    display: block;
    position: sticky;
    width: calc(100% + 40px);
    margin-left: -20px;
    padding: 8px 20px;
    top: 52px;
  }
}
.media-page__tabs {
  flex-wrap: wrap;
}
.media-page__tab {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-height: 47px;
  padding: 7px 16px;
  border-radius: 999px;
  border: 1px solid #6E2B46;
  font-family: "Fixel Text";
  font-weight: 500;
  line-height: 140%;
  color: #FFFFFF;
  transition: 0.3s;
}
.media-page__tab:hover {
  opacity: 0.8;
}
.media-page__tab.current {
  background: #FFEBB2;
  border-color: #FFEBB2;
  color: #18181C;
  pointer-events: none;
}
.media-page .mob-nav-btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 48px;
  padding: 12px;
  border-radius: 8px;
  border: 1px solid #6E2B46;
  color: #FFBF00;
}
.media-page .mobile-filter-btn,
.media-page .mobile-sort-btn {
  text-decoration: none;
}
.media-page .mobile-filter-btn .left {
  width: 100%;
}
.media-page .sort-select .visible {
  background: transparent;
  border: none;
  box-shadow: none;
  padding: 0;
  min-height: auto;
}
.media-page .sort-select .text {
  color: #FFBF00;
}
.media-page .sort-select .arrow {
  color: #FFBF00;
}
.media-page .media-item {
  position: relative;
}
.media-page .media-item:hover .media-image img {
  scale: 1.04;
}
.media-page .media-item .media-link {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
}
.media-page__grid .media-item .media-link {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
}
.media-page__grid .media-item .media-image {
  position: relative;
  display: block;
  border-radius: 16px;
  overflow: hidden;
  aspect-ratio: 1.43;
}
.media-page__grid .media-item .media-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.3s;
}
@media (max-width: 992px) {
  .media-page__grid .media-item .title {
    font-size: 18px;
  }
}

.media-gallery {
  position: relative;
  z-index: 1;
}
.media-gallery__list .media-item {
  grid-column: span 2;
  position: relative;
}
@media (max-width: 992px) {
  .media-gallery__list .media-item {
    grid-column: span 1;
  }
}
.media-gallery__list .media-item .media-link {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
}
.media-gallery__list .media-item:first-child, .media-gallery__list .media-item:nth-child(2) {
  grid-column: span 3;
}
.media-gallery__list .media-item:first-child .sub-title--xl, .media-gallery__list .media-item:nth-child(2) .sub-title--xl {
  text-transform: uppercase;
  font-family: "Klaster Sans Trial";
  font-size: 20px;
}
@media (max-width: 992px) {
  .media-gallery__list .media-item:first-child, .media-gallery__list .media-item:nth-child(2) {
    grid-column: span 1;
  }
}
.media-gallery__list .media-item .media-image {
  position: relative;
  display: block;
  border-radius: 12px;
  overflow: hidden;
  height: 420px;
}
@media (max-width: 1080px) {
  .media-gallery__list .media-item .media-image {
    height: 320px;
  }
}
@media (max-width: 992px) {
  .media-gallery__list .media-item .media-image {
    height: 280px;
  }
}
.media-gallery__list .media-item .media-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.3s;
}
.media-gallery__list .media-item:hover .media-image img {
  scale: 1.04;
}
.media-gallery__list .media-item .sub-title {
  transition: 0.3s;
}
.media-gallery__list .media-item .label {
  position: absolute;
  z-index: 2;
  left: 24px;
  bottom: 26px;
  border-radius: 8px;
}
@media (max-width: 992px) {
  .media-gallery__list .media-item .label {
    left: 12px;
    bottom: 12px;
  }
}

body.light-theme .media-page__tab {
  border-color: #C8C9D0;
  color: #18181C;
  background: #FFFFFF;
}
body.light-theme .media-page__tab.current {
  background: #FFEBB2;
  border-color: #FFEBB2;
  color: #18181C;
}
body.light-theme .media-page .mob-nav-btn {
  border: 1px solid #E4E4E8;
  color: #80113C;
  background: #FFFFFF;
}
body.light-theme .media-page .sort-select .text {
  color: #80113C;
}
body.light-theme .media-page .sort-select .arrow {
  color: #80113C;
}